.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 15px;  } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 h2{line-height: 30px;}#c503 ul li{background: url('/site/cosmographics/images/basic_theme/h-tick.gif') no-repeat scroll 0 11px;padding: 7px 0 7px 25px;}#c503 ul{margin: 10px 0 20px;padding-left: 0;}#c503{padding: 30px 30px 0 40px;} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
padding: 0;  } #c507.component_ContentDisplay_Content {
padding: 10px;  } #c507{background: url('/site/cosmographics/images/basic_theme/g-shadow.jpg') no-repeat scroll center top;} #c531.component_ContentDisplay_Content {
padding: 0;  } #c532.component_ContentDisplay_Content {
 } #c533.component_ContentDisplay_Content {
padding: 0;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 table tr td.c1{box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 .component_ContentDisplay_Content{padding: 0;}#c505 h4{color: #666666;margin-bottom: 10px;}#c505 p{margin: 8px 0} 
